Golang的odbc包install出错

用Go程序写代码,用到odbc包,这个包不在标准库里,所以到https://github.com/weigj/go-odbc这里下载了一个包。然而在go install的过程中出现了下面的错误:
图片说明
似乎这是odbc包里本身就有的错误,但是这个包应该已经创建过几年了,很多人用过,从来没有人出现过这种错误,百度也找不到答案,这是为什么呢?
PS:程序运行的时候也出现了同样的报错信息

1个回答

首先要看这个包对应的os,然后就是包是否有依赖,还有golang的版本等。

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问